<?php 
require_once '../config/db.php';
require_once '../config/database.class.php';
require_once '../config/functions.php';
$d = new database($db_config);

if(isset($_POST)){
    $post = $_POST;
    $id =  $post['id'];
   // $query = "SELECT  home.category as category.homesub.* FROM iron  JOIN iron ON homeub.category_id = home.id";
    $query = "SELECT * FROM subcategory";
    $executeQuery = $d->selectQueryInArray($query);
    echo json_encode($executeQuery);
}


?>